## manpages-pt 20011020-2

=== debian/changelog ===
manpages-pt (20011020-2) unstable; urgency=low

  * NMU
  * debian/control: 
  - fixed spelling mistake on description (Closes: #125115)
  - added build-dep on debhelper
  * debian/rules: changed to use debhelper (this will fix some
  unreported bugs caused by bogus things)
  * Standards-Version: 3.5.2
  * debian/README.Debian:
  - removed this file, there's nothing in it that is really usefull

 -- Gustavo Noronha Silva <kov@debian.org>  Wed,  2 Jan 2002 16:33:12 -0200

manpages-pt (20011020-1) unstable; urgency=low

  * New upstream version
  * Initial release.

 -- macan <macan@debian.org>  Sat, 20 Oct 2001 23:48:39 +0000
