## manpages-pt 20020428-1

=== debian/changelog ===
manpages-pt (20020428-1) unstable; urgency=low

  * New snapshot (Closes: #140769)

 -- Eduardo Marcel Macan <macan@debian.org>  Mon, 29 Apr 2002 01:20:26 +0000
