=== debian/control ===
Source: manpages-pt
Section: doc
Priority: optional
Maintainer: Eduardo Marcel Macan <macan@debian.org>
Build-Depends-Indep: debhelper (>> 3.0.0)
Standards-Version: 3.5.2

Package: manpages-pt
Architecture: all
Suggests: man
Description: Portuguese Versions of the Manual Pages
 These are the manpages available in Portuguese
 This package contains the following sections:
  * 1 = User programs (e.g. ls, ln)
  * 4 = Devices (e.g. hd, sd).
  * 5 = File formats and protocols, syntaxes of several system
    files (e.g. wtmp, /etc/passwd, nfs).
  * 6 = Games etc.
  * 7 = Conventions and standards, macro packages, etc.
    (e.g. nroff, ascii).

Package: manpages-pt-dev
Architecture: all
Suggests: man
Description: Portuguese Versions of the Manual Pages
 These are the manpages available in Portuguese
 This package contains the following sections:
  * 2 = Linux system calls.
  * 3 = Libc calls (note that a more comprehensive source of
    information may be found in the libc6-doc package).
  * 8 = Kernel functions
