## manpages-pt 20040726

=== debian/changelog ===
manpages-pt (20040726-5) unstable; urgency=medium

  * QA upload.
  * Orphan package.
  * Remove old uploaders and maintainers.
    (Closes: #698275, #729409, #887134)
  * Refresh packaging:
    + Bump debhelper compat to v13. (Closes: #965714)
    + Switch from cdbs to db sequencer.
    + Bump Standards-Version to 4.6.0.
    + Switch source package format to "3.0 (quilt)".

 -- Boyuan Yang <byang@debian.org>  Tue, 24 Aug 2021 13:53:06 -0400

manpages-pt (20040726-4.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Sun, 27 Dec 2020 16:27:37 +0100

manpages-pt (20040726-4) unstable; urgency=low

  * Remove Eduardo Marcel Macan <macan@debian.org> from Uploaders.
    (Closes: #555191)

 -- Tiago Bortoletto Vaz <tiago@debian.org>  Wed, 16 Dec 2009 22:03:55 -0200

manpages-pt (20040726-3) unstable; urgency=low

  * debian/control:
    - remove Debian-BR Team Maintainers from Uploaders
    - change tiago's email address
    - update Standards-Version
    - Priority now is 'extra'
    - add VCS fields
  * Remove debian/uploaders and cleanup related stuff in debian/rules
  * Fix several lintian warnings
  * Fix typographich issue in diff manpage. Thanks to Marco Túlio Gontijo e
    Silva. (Closes: #514868)
  * Fix -H option description for man1/du.1. Thanks to Marco Túlio Gontijo e
    Silva. (Closes: #522098)

 -- Tiago Bortoletto Vaz <tiago@debian.org>  Fri, 30 Oct 2009 00:56:50 -0200

manpages-pt (20040726-2) unstable; urgency=low

  * New maintainer (Closes: #391129).
  
  * debian/control.in:
    - bumped Standards-Version to 3.7.2.
    - build-depend on cdbs and debhelper (not -Indep).
  * debian/patches/cp.diff:
    + -P is --no-deference, not --parents (Closes: #347403)

 -- Guilherme de S. Pastore <gpastore@debian.org>  Thu,  5 Oct 2006 14:29:52 -0300

manpages-pt (20040726-1) unstable; urgency=low

  * Guilherme de S. Pastore 
    - Back to non-native format
    - debian/control.in:
      + Added build-dependency on cdbs
      + Don't build-depend on debian-br-pkg-tools
      + Suggest man-browser insted of man, with man-db as real alternative
    - debian/copyright:
      + Cosmetic fixes
      + Fixed 'downloaded from' URL
    - debian/rules:
      + Fully converted to CDBS
      + No longer exports DH_COMPAT
      + Installs files on debian/package, not debian/tmp
      + Removed install code, now handled by *.dirs and *.install
      + Use proper code to generate Uploaders: field (debian-br-pkg-tools
        never really existed)
    - debian/dirs:
      + Removed, replaced with manpages-pt.dirs and manpages-pt-dev.dirs
    - debian/patches:
      + mkdir.diff: replaces all apostrophes with quotes and insert quotes
        where they are missing (Closes: #265938)
      + umask.diff: lowercases an uppercased character (Closes: #260175)
      + fopen.diff: adds  missing parenthesis (Closes: #259758)
      + fread.diff: fixes a typo ('nãi' -> 'não') (Closes: #259762)
      + All the patches were created based on reports from
        Marco Túlio Gontijo e Silva <mtgontijo@yahoo.com.br>. Thanks!
  * Gustavo Noronha Silva
    - debian/control.in:
      + Added, in order to generate debian/control with the correct
        Uploaders field
      + Added @DEBIAN_BR_TEAM@ to the Uploaders field
      + Bumped Standards-Version to 3.6.2
    - debian/changelog:
     + converted to UTF-8

 -- Gustavo Noronha Silva <kov@debian.org>  Mon, 29 Aug 2005 23:48:11 -0300

manpages-pt (20040726) unstable; urgency=low

  * New set of manpages released upstream

 -- Eduardo Marcel Macan <macan@debian.org>  Tue, 17 Aug 2004 02:29:26 +0000
