=== debian/control ===
Source: manpages-pt
Section: doc
Priority: optional
Maintainer: Debian QA Group <packages@qa.debian.org>
Build-Depends: debhelper-compat (= 13)
Standards-Version: 4.6.0
Vcs-Git: https://salsa.debian.org/debian/manpages-pt.git
Vcs-Browser: https://salsa.debian.org/debian/manpages-pt

Package: manpages-pt
Architecture: all
Depends: ${misc:Depends}
Suggests: man-db | man-browser
Description: Portuguese Versions of the Manual Pages
 These are the manpages available in Portuguese
 This package contains the following sections:
  * 1 = User programs (e.g. ls, ln)
  * 4 = Devices (e.g. hd, sd).
  * 5 = File formats and protocols, syntaxes of several system
    files (e.g. wtmp, /etc/passwd, nfs).
  * 6 = Games etc.
  * 7 = Conventions and standards, macro packages, etc.
    (e.g. nroff, ascii).

Package: manpages-pt-dev
Architecture: all
Depends: ${misc:Depends}
Suggests: man-db | man-browser
Description: Portuguese Versions of the Manual Pages (dev sections)
 These are the manpages available in Portuguese
 This package contains the following sections:
  * 2 = Linux system calls.
  * 3 = Libc calls (note that a more comprehensive source of
    information may be found in the libc6-doc package).
  * 8 = Kernel functions
